<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'uz', branch 'MOODLE_21_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adduserstogroup'] = 'Добавить/удалить участников';
$string['backtogroups'] = 'Назад к группам';
$string['creategroup'] = 'Создать группу';
$string['defaultgroupname'] = 'Группа';
$string['deletegroupconfirm'] = 'Вы уверены, что хотите удалить группу \'{$a}\'?';
$string['deleteselectedgroup'] = 'Удалить выбранные группы';
$string['editgroupsettings'] = 'Редактировать настройки группы';
$string['enrolmentkey'] = 'Кодовое слово';
$string['erroraddremoveuser'] = 'Ошибка добавления/удаления пользователей для группы {$a}';
$string['erroreditgroup'] = 'Ошибка создания/удаления группы {$a}';
$string['errorinvalidgroup'] = 'Ошибка, недопустимая группа {$a}';
$string['existingmembers'] = 'Участники группы: {$a}';
$string['group'] = 'Группа';
$string['groupaddedsuccesfully'] = 'Группа {$a} успешно добавлена';
$string['groupdescription'] = 'Описание группы';
$string['groupinfo'] = 'Информация о выбранной группе';
$string['groupinfomembers'] = 'Информация о выбранных участниках';
$string['groupinfopeople'] = 'Информация о выбранных людях';
$string['groupmember'] = 'Участник группы';
$string['groupmembers'] = 'Участники группы';
$string['groupmembersselected'] = 'Участники выбранной группы';
$string['groupmode'] = 'Групповой режим';
$string['groupmodeforce'] = 'Принудительный групповой режим';
$string['groupmode_help'] = '<h2>Групповой режим</h2>

<p>Вы можете выбрать один из трех групповых режимов:
   <ul>
      <li>Нет групп - ученики не делятся на группы, каждый является частью одного большого сообщества.</li>
      <li>Отдельные группы - ученикам каждой группы кажется, что их группа - единственная, работа учеников других групп для них не видна.</li>
      <li>Доступные группы - ученики каждой группы работают только в пределах своей группы, но могут видеть, что происходит в других группах.</li>
   </ul>
</p>

<p>Групповой режим определен на двух уровнях:</p>

<dl>
   <dt><b>1. Уровень курса</b></dt>
   <dd>Групповой режим, определенный на уровне курса, является режимом
       по умолчанию для всех элементов, создаваемых в курсе.<br /><br /></dd>
   <dt><b>2. Уровень элементов курса</b></dt>
   <dd>Для каждого элемента, поддерживающего групповой режим, можно
       указать его собственный групповой режим. Если для курса установлен
	   "<a href="help.php?module=moodle&file=groupmodeforce.html">принудительный групповой режим</a>", то установки любого элемента курса игнорируются.</dd>
</dl>';
$string['groupname'] = 'Название группы';
$string['groupnameexists'] = 'Группа с названием \'{$a}\' уже существует в курсе, пожалуйста, выберите другое название.';
$string['groupnotamember'] = 'Извините, вы не являетесь участником группы';
$string['groups'] = 'Группы';
$string['groupsseparate'] = 'Отдельные группы';
$string['groupsvisible'] = 'Доступные группы';
$string['importgroups'] = 'Guruhlarni import qilish';
$string['membersofselectedgroup'] = 'Участники выбранной группы:';
$string['newpicture'] = 'Новая картинка';
$string['newpicture_help'] = '<h2>Размещение своей фотографии</h2>

<P>Вы можете загрузить фотографию со своего компьютера на сервер. Фотография будет использоваться в сообщениях форумов, в вашей учетной записи...</P>
<P>Фотография должна быть в формате JPG или PNG.</P>
<P>Вы можете получить фотографию следующими способами:</P>

<OL>
<LI>Воспользовавшись цифровым фотоаппаратом или камерой.
<LI>Отсканировав фотографию (убедитесь, что сохранили ее в нужном формате ).
<LI>Нарисовав портрет в какой-нибудь программе для работы с графикой.
<LI>Скачав картинку из Интернета.  <A TARGET=google HREF="http://images.google.ru/">http://images.google.ru</A>.
</OL>

<P>Для загрузки файла нажмите на кнопку "Обзор" и выберите фотографию на своем компьютере.</P>
<P><em>ПРИМЕЧАНИЕ: Убедитесь, что выбранный файл не превышает максимально допустимый размер.</em></P>';
$string['potentialmembers'] = 'Возможные участники: {$a}';
$string['printerfriendly'] = 'Вид для печати';
$string['random'] = 'Tasodifiy';
